> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/beta-documentation/welcome.md).

# Welcome

Welcome to our documentation for all our BETA projects! We are excited to have you on board as we take our API to the next level. This beta release is a sneak peek into the upcoming features and improvements we have in store for you.

{% hint style="warning" %}
This documentation will contain features that are still in beta. If you're not an invited beta tester, you won't have access to the features mentioned in this documentation.&#x20;
{% endhint %}

### Your Feedback Matters

As a beta user, your feedback is crucial in fine-tuning the API and making it the best it can be. Whether you find a bug, have a suggestion, or need clarification, let us know! We appreciate your input and will work closely with you to address any issues.

### Get Started

Ready to explore the beta documentation? Dive in and discover the exciting possibilities that Sportmonks API has to offer. If you have any questions or feedback, don't hesitate to reach out to our support team.

Want to get all the answers to your questions? Take a look at our FAQ page:

{% content-ref url="/pages/PBlBJSuw67rXUrRMxXUb" %}
[FAQ](/v3/beta-documentation/expected-goals/faq.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportmonks.com/v3/beta-documentation/welcome.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
